# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.Rename

Packages that use CollectionAdminRequest.Rename
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.Rename in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.Rename
Modifier and Type
Method
Description
`static CollectionAdminRequest.Rename`
CollectionAdminRequest.`renameCollection(String collection, String target)`